I just bought an iMac and am transferring applications and files from my G4. I have yet to transfer NUDC. Since the iMac runs Leopard, what steps do I take? Do I need to somehow transfer the older version of NUDC then download an upgrade? Will my current version (5.3.1) continue to work on Leopard if I decide to wait a while to download a fully compatible new version? At the moment my desk is cluttered with two computers and two keyboards, mainly because I can only use NUDC on the old machine. Help in resolving this would be much appreciated.

Nancy